Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Apr 2025 02:19:19 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/16727 
aadressile Saare maakond, Saaremaa vald, Kuressaare linn, Õie tn 2 
(lasteaed) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Õhk-õhk soojuspumpade paigaldamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27338241>  (menetlus nr: 
485650), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 28.04.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.